SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',5490,'POINT',2);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01010000207215000066666666B9612541CDCCCC4C20F23841	CONSPONC0000002244322085	Antenne	\N	\N
0101000020721500009A999999F7152541000000802CFB3841	CONSPONC0000001270006637	Phare	Phare du Prêcheur	Collecté
010100002072150000CDCCCCCC76372641CDCCCCCCADEF3841	CONSPONC0000001270006645	Phare	Phare de la Caravelle	Validé
010100002072150000000000006B462641CDCCCCCC494B3841	CONSPONC0000001270006928	Phare	Phare de l'Îlet Cabrit	Collecté
010100002072150000000000007F892541000000003DA43841	CONSPONC0000001270006812	Phare	Phare de la Pointe des Nègres	Collecté
0101000020721500009A999999609D254100000080D5A33841	CONSPONC0000001271231491	Phare	\N	\N
\.
END;
COMMIT;
